@charset "Shift_JIS";

@import url(/common/css/jtb_site_970.css);

.text_attention_area{
    width: 970px;
    margin: 10px auto 0;
}
.text_attention {
    background: url("http://www.jtb.co.jp/common/images/icon_attention.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    line-height: 1.5;
    margin: 5px 0;
    padding-left: 20px;
    text-align:left;
}


/* common */
h1 {
font-size:127%;
font-weight:bold;
}

h1 {
	background:url(/common/images/title_h1.gif) no-repeat left bottom;
	padding-left:25px;
	padding-top:15px;
	padding-bottom:20px;
	margin-bottom:5px;
}

h2 {
font-size:113%;
font-weight:bold;
}

h2{
	border-top:3px solid #CC0033;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	margin-top:20px;
	margin-bottom:5px;
	padding:5px 10px;
	background:#EAEAEA;
}
#subArea h2{
	border-style:none;
	background:url(/common/images/title_h2_sub.gif) top left repeat-x;
}

h3, h4 {
font-weight:bold;
}

h3{
	background:url(/common/images/title_h3_main.jpg) top left repeat-x;
	padding:5px;
	margin-top:10px;
	margin-bottom:5px;
}
h4{
	border-left:5px solid #999999;
	padding:1px 0 1px 5px;
	margin-top:5px;
	margin-bottom:5px;
}




/* 表組み */

#contentsarea th,#contentsarea td {
padding: 8px;
border-bottom:1px solid;
border-right:1px solid;
border-left:1px solid;
border-top:1px solid;
border-color:#aaa ;
}
#contentsarea th{
	width:200px;
}
#contentsarea table{
	width:950px;
}

/* パンくず */
@media screen and (min-width: 760px){
  .jtb-nav-breadcrumb {
    max-width: 1140px!important;
  }
}